pt-BR:
  conceptual_exams:
    index:
      new_html: "<i class='fa fa-plus'></i> Novo lançamento"
      by_classroom: 'Filtrar turma'
      by_student_name: 'Filtrar aluno'
      by_step: 'Filtrar etapa'
      by_status: 'Filtrar situação'

    form:
      save_and_go_to_the_next: 'Salvar e ir para o próximo'
      no_item_found: 'Nenhuma disciplina'
      exempted_students_from_discipline_legend: '**** Disciplina dispensada para o aluno'
      show: 'Visualizar'
      edit: 'Editar'
      destroy: 'Excluir'
